System.ServiceModel 4.0.0.0 ReferenceTypeConstraint ReferenceTypeConstraint System.Object System.IDisposable System.ServiceModel.Channels.IOutputChannel System.ServiceModel.Channels.IRequestChannel System.ServiceModel.IClientChannel System.ServiceModel.IExtensibleObject<System.ServiceModel.IContextChannel> To be added. To be added. To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  4.0.0.0
  System.IAsyncResult `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.IAsyncResult `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Object `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.ServiceModel.Channels.IInputSession To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Object `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.ServiceModel.EndpointAddress To be added. To be added. To be added.
- Property
  4.0.0.0
  System.TimeSpan To be added. To be added. To be added.
- Property
  4.0.0.0
  System.ServiceModel.Channels.IOutputSession To be added. To be added. To be added.
- Property
  4.0.0.0
  System.ServiceModel.EndpointAddress To be added. To be added. To be added.
- Property
  4.0.0.0
  System.String To be added. To be added. To be added.
- Method
  4.0.0.0
  TProperty ReferenceTypeConstraint To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.IAsyncResult `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.IAsyncResult `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.IAsyncResult `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.IAsyncResult `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.ServiceModel.Channels.Message `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.ServiceModel.EndpointAddress To be added. To be added. To be added.
- Method
  4.0.0.0
  System.ServiceModel.Channels.Message `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.ServiceModel.Channels.Message `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Uri To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Method
  4.0.0.0
  System.IAsyncResult `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.IAsyncResult `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.IAsyncResult `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.IAsyncResult `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  4.0.0.0
  System.ServiceModel.CommunicationState To be added. To be added. To be added.
- Property
  4.0.0.0
  System.ServiceModel.IExtensionCollection<System.ServiceModel.IContextChannel> To be added. To be added. To be added.
- Event
  4.0.0.0
  System.EventHandler<System.ServiceModel.UnknownMessageReceivedEventArgs> To be added. To be added.
- Property
  4.0.0.0
  System.Uri To be added. To be added. To be added.